[Main]
RetryCount=3
UpdateMode=0
FormatVersion=2
UpdateFlags=20
UserFlags=20
UserMask=d121a4
PSIFlags=1
UserMode=ffffffff
BackupFile=FLASHABL.bak
ImageFile=FLASHABL.ROM


[UI]
Confirmation=0
;SaveEscdMode=1
;SaveUefiVarVolMode=1
;SaveSetupVarVolMode=1
